@charset "utf-8";

/* 게시판 공통 요소 */
@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');

/* FAQ 타입 */
.faq-list {border-top: 2px solid #000;}
.faq-list .question {display: flex; align-items: center; height: 70px; padding: 10px 80px 10px 0; background: url('../../bbs_common/images/btn-faq-close.png') no-repeat calc(100% - 30px) center; border-bottom: 1px solid #e4e4e4; font-family: pm; font-size: 18px; color: #121212;}
.faq-list .question.on {background: url('../../bbs_common/images/btn-faq-open.png') no-repeat calc(100% - 30px) center;}
.faq-list .question::before {content: 'Q'; position: relative; top: 3px; margin-right: 20px; margin-left: 30px; font-family: sm; font-size: 35px; color: #00baff;}
.faq-list .question1 {overflow: hidden; display: -webkit-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient: vertical; font-size: 18px;}
.faq-list .answer {display: none; padding: 35px 0; background: #f1f6fa; border-bottom: 1px solid #555555; font-family: pm; font-size: 16px; color: #666666;}
.faq-list .open .answer {display: flex !important;}
.faq-list .answer .row {padding-right: 30px;}
.faq-list .answer .row p {font-size: 18px;}
.faq-list .answer::before {content: 'A'; position: relative; top: -3px; margin-right: 20px; margin-left: 30px; font-family: sm; font-size: 35px; color: #302a6c;}
.faq-list .answer .more {display: inline-flex; align-items: center; height: 30px; margin-top: 10px; padding: 0 10px; background: #fff; border: 1px solid #0d5dbe; border-radius: 5px; font-family: pm; font-size: 14px; color: #0d5dbe;}
.faq-list .answer .more:hover {background: #0d5dbe; color: #fff;}
.faq-list .answer ._faqAtchmnfl {margin-top: 5px;}
.faq-list .answer ._faqAtchmnfl a {display: inline-block; padding: 10px 0 10px 35px; background: url('../../bbs_common/images/ic-file.png') no-repeat left center; font-family: pr; font-size: 15px; color: #333333;}
.faq-list .answer ._faqAtchmnfl a span {position: relative;}
.faq-list .answer ._faqAtchmnfl a span::after {content: ''; position: absolute; left: 0; bottom: -2px; width: 0; height: 1px; background: #000; transition: width .35s;}
.faq-list .answer ._faqAtchmnfl a:hover span::after {width: 100%;}

@media screen and (max-width: 768px) {
	.faq-list .question {font-size: 17px;}
	.faq-list .question::before {margin-right: 20px; margin-left: 10px;}
}

